Subject: Re: Re: I'm not the microphone police, but ...

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 3 Aug 2005 13:30:34 +0200

> Well, the one that really pushes my button is when someone, probably 
> a vendor, but even sometimes an operator, comes to the mic and says 
> "The Really Big SDO needs this work." Its impossible to know if this 
> person has any official standing at the Really Big SDO, or if it is 
> a possition that that person would just wish that SDO would take.
>
> John

Two related points here - one is that we do have "official liasions" 
on the IAB website (at http://www.iab.org/liaisons/index.html), so it 
is theoretically possible to identify these liasions, but not everyone 
knows about this, and not everyone thinks to look, and the second is 
that a number of interesting communities don't have an official 
liasion to/from the IETF, so John's statement very clearly applies in 
these cases.

These communities may not even be SDOs - they can be operator 
consortia, vendor consortia, industry consortia, or Lord knows what.

When I was attending 3GPP, Stephen Hayes was the official liasion, and 
in my experience he was VERY conservative about saying "this is what 
3GPP needs/wants/expects". Not everyone who stands at the microphone 
is as consciencious as Stephen. I was in one working group meeting 
yesterday where two people were arguing about the timeframe an 
external SDO really expects from the IETF - that's not helpful to the 
IETF or to the external SDO (who may get what it wants from the IETF, 
or what someone thought it should want).

Thanks,

Spencer 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 03 Aug 2005 15:00:18 +0200

Spencer Dawkins wrote:
>> Well, the one that really pushes my button is when someone, probably a 
>> vendor, but even sometimes an operator, comes to the mic and says "The 
>> Really Big SDO needs this work." Its impossible to know if this person 
>> has any official standing at the Really Big SDO, or if it is a 
>> possition that that person would just wish that SDO would take.
>>
>> John
> 
> 
> Two related points here - one is that we do have "official liasions" on 
> the IAB website (at http://www.iab.org/liaisons/index.html), so it is 
> theoretically possible to identify these liasions, but not everyone 
> that a number of interesting communities don't have an official liasion 
> to/from the IETF, so John's statement very clearly applies in these cases.

How SDO inputs should be taken into account in our standards process
is indeed undefined and IMHO needs to be defined.
> 
> These communities may not even be SDOs - they can be operator consortia, 
> vendor consortia, industry consortia, or Lord knows what.

Ah, but those we can simply treat as individual contributions, because
there is no reason to do otherwise.
> 3GPP needs/wants/expects". Not everyone who stands at the microphone is 
> as consciencious as Stephen. I was in one working group meeting 
> yesterday where two people were arguing about the timeframe an external 
> SDO really expects from the IETF - that's not helpful to the IETF or to 
> the external SDO (who may get what it wants from the IETF, or what 
> someone thought it should want).

And this is the undefined case.

   Brian